import React, { PureComponent } from "react";
import { Tabs } from "antd";

const { TabPane } = Tabs;

export default class EventList extends PureComponent {
  constructor(props) {
    super(props);
    this.state = {};
  }
  render() {
    return (
      <div className="child-searchList">
        <Tabs defaultActiveKey="1">
          <TabPane tab="事件列表" key="1">
            待开发中...
          </TabPane>
          <TabPane tab="人员信息" key="2">
            待开发中...
          </TabPane>
          <TabPane tab="驻勤信息" key="3">
            待开发中...
          </TabPane>
        </Tabs>
      </div>
    );
  }
}
